.productattachments-index-qraccessform .page-title-wrapper {
  display: none;
}

/* Popup Styles */
.popup-overlay {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
}

.popup-overlay .popup-content {
  background-color: #ffffff;
  border-radius: 10px;
  padding: 60px;
  width: 100%;
  max-width: 720px;
  margin: 0 auto;
  text-align: center;
  box-sizing: border-box;
  box-shadow: 0px 20px 25px -5px rgba(0, 0, 0, 0.1);

}

.popup-overlay .popup-content h2 {
  font-size: 26px;
  line-height: 32px;
  font-weight: 400;
  color: #011E41;
  text-align: center;
  margin-bottom: 15px;
  max-width: 400px;
  margin-inline: auto;
}

.popup-overlay .popup-content img {
  margin-bottom: 20px;
}

.popup-overlay .popup-content p {
  color: #4A5565;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 25px;
}

.popup-overlay .popup-content .request-course-form label {
  display: block;
  font-size: 18px;
  line-height: 24px;
  font-weight: 600;
  margin: 25px 0 12px;
  text-align: left;
  color: #232323;
}

.popup-overlay .popup-content .request-course-form label:first-child {
  margin-top: 0;
}

.popup-overlay .popup-content .request-course-form input {
  width: 100%;
  padding: 10px;
  border: 1px solid #DCE8F2;
  background-color: #E8F1F8;
  color: #B2B4B6;
  border-radius: 8px;
  font-size: 18px;
  line-height: 34px;
  font-weight: 400;
  box-sizing: border-box;
}

.popup-overlay .popup-content .request-course-form .phone-input {
  display: flex;
  align-items: center;
}

.popup-overlay .popup-content .request-course-form .phone-input .country-code {
  padding: 10px;
  background-color: #E8F1F8;
  border: 1px solid #DCE8F2;
  border-right: none;
  border-radius: 5px 0 0 5px;
  font-size: 18px;
  line-height: 34px;
}

.popup-overlay .popup-content .request-course-form .phone-input input {
  flex: 1;
  border-radius: 0 5px 5px 0;
  border-left: none;
}

.popup-overlay .popup-content .request-course-form .submit_btn {
  margin-top: 30px;
  width: 100%;
}

/* .productattachments-index-qraccessform .main {
  display: flex;
  align-items: center;
  justify-content: center;
} */



@media screen and (min-width: 1281px) and (max-width: 1480px) {
  .popup-overlay .popup-content {
    padding: 35px;
    height: 550px;
  }

  .popup-overlay .popup-content h2 {
    font-size: 40px;
    line-height: 30px;
    margin-bottom: 40px;
  }

  .popup-overlay .popup-content .request-course-form {
    height: 450px;
    overflow-y: auto;
  }

  .popup-overlay .popup-content .request-course-form label {
    font-size: 17px;
    line-height: 23px;
    margin: 20px 0 10px;
  }

  .popup-overlay .popup-content .request-course-form input,
  .popup-overlay .popup-content .request-course-form span {
    font-size: 17px;
    line-height: 28px;
  }

  .popup-overlay .popup-content .request-course-form .phone-input .country-code {
    font-size: 17px;
    line-height: 28px;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1280px) {
  .popup-overlay .popup-content {
    padding: 30px;
    height: 500px;
  }

  .popup-overlay .popup-content h2 {
    font-size: 30px;
    line-height: 25px;
    margin-bottom: 25px;
  }

  .popup-overlay .popup-content .request-course-form {
    height: 360px;
    overflow-y: auto;
  }

  .popup-overlay .popup-content .request-course-form label {
    font-size: 16px;
    line-height: 22px;
    margin: 12px 0 8px;
  }

  .popup-overlay .popup-content .request-course-form input,
  .popup-overlay .popup-content .request-course-form span {
    font-size: 16px;
    line-height: 22px;
    padding: 8px;
  }

  .popup-overlay .popup-content .request-course-form .phone-input .country-code {
    font-size: 16px;
    line-height: 22px;
    padding: 8px;
  }

  .popup-overlay .popup-content .request-course-form .submit_btn {
    margin-top: 20px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .popup-overlay .popup-content {
    max-width: 450px;
    padding: 25px;
    height: 500px;
  }

  .popup-overlay .popup-content h2 {
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 24px;
  }

  .popup-overlay .popup-content .request-course-form {
    height: 500px;
    overflow-y: auto;
  }

  .popup-overlay .popup-content .request-course-form label {
    font-size: 15px;
    line-height: 20px;
    margin: 10px 0 8px;
  }

  .popup-overlay .popup-content .request-course-form input,
  .popup-overlay .popup-content .request-course-form span {
    font-size: 15px;
    line-height: 20px;
    padding: 8px;
  }

  .popup-overlay .popup-content .request-course-form .phone-input .country-code {
    font-size: 15px;
    line-height: 20px;
    padding: 8px;
  }

  .popup-overlay .popup-content .request-course-form .submit_btn {
    margin-top: 15px;
  }
}

@media screen and (max-width: 767px) {
  .popup-overlay .popup-content {
    max-width: 400px;
  }

  .popup-overlay .popup-content h2 {
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 10px;
    max-width: 300px;
  }
}

.agreement {
  background-color: #011E41;
  color: #ffffff;
  text-align: center;
  padding: 20px;
  font-size: 14px;
  line-height: 1.6;
}

.agreement span {
  display: inline-block;
}

@media screen and (max-width: 767px) {
  .agreement {
    padding: 15px;
    font-size: 12px;
  }
}